{% extends "base.html" %}
<header>
</header>

{% block content %}

    <div class="container" id="title_assos" bgcolor="#191970">
        <div class="mgt-20 mgb-50 container ">
            <div class="row no-gutters">
                <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                    <h1 class="main_title mgb-20 mgt-50"><center>LISTES DES ASSOCIATIONS</center></h1>
                </div>
            </div>
        </div>

    <br/>
    <div class="row">
        {% for asso in assos %}
        <div class="assos_miniature">
            <a href='{{ asso.get_absolute_path }}'>
              <div class="asso_pres" style="">
                    <div class="overlay">
                    <img src="{{ asso.image_url }}" onerror="imgError(this);" style=";display: inline;" width="330">
                    <div class="asso_fonttext">
                        <div class="event_description">
                          <div class="title">{{ asso.name }}</div>
                </div></div></div></div>
            </a>
        </div>
            {% endfor %}
    </div>
    </div>

    <!-- /.row -->

    <!-- Portfolio Section -->



    <!-- Features Section -->
        <!-- /.row -->

  <!-- /.container -->


{% endblock %}